</TR></TABLE><BR>
<TABLE BORDER=0 CELLPADDING=0 CELLSPACING=0 BGCOLOR=#888888><TR><TD>
<TABLE BORDER=0 CELLSPACING=1 CELLPADDING=3 BGCOLOR=#888888>
<TR>
<td align="left" bgcolor="#ffffff">^d                                                                                                
                                                                                                        
                                                                                                        
</td>
<TD COLSPAN=14 BGCOLOR=#ffffff class="custom">^O  - ^P  of ^Q  service namespaces for server 
<B>^1
                                                                           
                                                                           
                                                                           
                                                                           
                                                                           
</B></TD>
</TR>
<TR VALIGN=BOTTOM BGCOLOR=#ffffff>
<TD BGCOLOR=#dddddd>&nbsp;</TD>
<TD class="custom_small">サービス<BR>ネームスペース</TD>
<TD class="custom_small">オペレーション</TD>
<TD class="custom_small">サービス<BR>クラス</TD>
<TD class="custom_small">探索<BR>順序</TD>
<TD class="custom_small">リスナー</TD>
<TD class="custom_small">要求<BR>ハンドラ</TD>
<TD class="custom_small">実装<BR>パッケージ</TD>
<TD class="custom_small">現<BR>ステータス</TD>
<TD class="custom_small">ステータス<BR>ログ</TD>
<TD class="custom_small">カスタム<BR>構成<BR>Data</TD>
<TD class="custom_small">説明</TD>
</TR>
